Subject: New Reply Received - Regarding my Shukran pay
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 18:51:37 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Regarding my Shukran pay  Ticket comment <div>Thank you I have received my Shukran pay balance. <br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 10, 2023 at 15:20, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5115743342"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5788446</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">Hi Ramya,<br><br>Thank you for contacting Max.<br> <br>We sincerely apologies for the inconvenience caused to you.<br><br>We ​have been notified by the concern team that your my credits has been added back to your wallet.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly check and confirm with us that your issue has been resolved or not.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<div id="yiv5115743342yqtfd14465" class="yiv5115743342yqt9843781238">
<br><br>Thank you</div>
<br>Max Support Team</div>
</div>
<div><br></div>
<br>

<div id="yiv5115743342yqtfd55788" class="yiv5115743342yqt9843781238">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5788446